Subject: [Shop-talk] harryepstein.com and box art

From: eric--- via Shop-talk <[email-masked]>
Date: Tue, 14 May 2019 08:02:20 -0400 05/14/2019 08:02:21 AM, Serialize complete at 05/14/2019 08:02:21 AM

This is a multipart message in MIME format.
--===============4918009612381177147==

This is a multipart message in MIME format.
--=_alternative 004220CA852583FA_=

I never ordered from harryepstein.com before, but I needed a new set of SK 
flared box wrenches and they had a great deal on them. (they were 
recommended to me from my reply to the question about wrenches here.) The 
website states that you can request a free painting on the shipping box. 
So I asked for a cat and raccoon playing together. (I have 2 stray cats 
and about 4 raccoons that I feed each morning.)  This is the painting I 
got and I LOVE it!  I'll be framing it to put in my garage as well as 
adding to it with many more orders to harryepstein.com!  BTW, they told me 
the artist is named "Emit" and he works there.

https://www.megageek.com/photo/photoa~1.nsf/a7ffeab012bbfb5b85256eb1007ca7f6/4a6004f30a113816852583fa0040eaab?OpenDocument 

BTW, it may take a few seconds for the image to load.

Sent from my Commodore 64 on a 2400 Baud Modem.
Tech Viper
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 004220CA852583FA_=

<div><font size=3 face="sans-serif"><b>I never ordered from harryepstein.com
before, but I needed a new set of SK flared box wrenches and they had a
great deal on them. (they were recommended to me from my reply to the question
about wrenches here.) The website states that you can request a free painting
on the shipping box. &nbsp;So I asked for a cat and raccoon playing together.
(I have 2 stray cats and about 4 raccoons that I feed each morning.) &nbsp;This
is the painting I got and I LOVE it! &nbsp;I'll be framing it to put in
my garage as well as adding to it with many more orders to harryepstein.com!
&nbsp;BTW, they told me the artist is named &quot;Emit&quot; and he works
there.</b></font>
<br>
<br>
<br><a href=https://www.megageek.com/photo/photoa~1.nsf/a7ffeab012bbfb5b85256eb1007ca7f6/4a6004f30a113816852583fa0040eaab?OpenDocument><font size=3 color=blue><u>https://www.megageek.com/photo/photoa~1.nsf/a7ffeab012bbfb5b85256eb1007ca7f6/4a6004f30a113816852583fa0040eaab?OpenDocument</u></font></a><font size=3>
</font>
<br>
<br><font size=2 face="sans-serif">BTW, it may take a few seconds for the
image to load.</font>
<br>
<br><font size=2 face="sans-serif"><br>
<br>
Sent from my Commodore 64 on a 2400 Baud Modem.<br>
Tech Viper<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font></div>
--=_alternative 004220CA852583FA_=--

--===============4918009612381177147==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============4918009612381177147==--